Subject: Early Departures
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 07:09:22 -0800 (PST)

I will be leaving the office today at 4:00 for a very important doctor's appointment.  Also, please note that I will be leaving the office at the same time on Thursday and will not be in the office on Friday .  I will be traveling to Louisiana for a funeral.  

Samantha M. Boyd
Senior Legal Specialist
Enron Wholesale Services
1400 Smith Street, EB3803
Houston, Texas 77002
Ph:  (713) 853-9188
Fax:  (713) 646-3490